<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>JSON </title>
    <link rel="stylesheet" href="json.css">
</head>
<body>
    <header>
        <h1>Ejercicio - JSON</h1>
    </header>
    <div class="container">
        <h3>Lista de los Estudiantes:</h3>
        <p>Haga <strong>Click</strong> en el nombre para consultar</p>
        <div class="list-std">
            <div class="box-estudent"></div>
            <div class="group-infor">Informacion del estudiante</div>  
        </div>
    </div>
    <script src="json.js"></script>
</body>
</html>